Bug 178174 - SIGSEGV (0xb) when starting eclipse with sun java
SIGSEGV (0xb) when starting eclipse with sun java
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 04:58 EST by Ido Tamir
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.9.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 09:13:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ido Tamir 2006-01-18 04:58:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
eclipse (java, not compiled) crashes with SIGSEV on startup with sun java 

Version-Release number of selected component (if applicable):
glib2-2.9.3-1

How reproducible:
Always

Steps to Reproduce:
1. installed fedora core 5 test1  
2. updated  
3. installed sun jvm ( 1.5.0_06), eclipse (3.1, 3.2M4) 
4. start eclipse -> crash 

Actual Results:  eclipse crashed on start

Expected Results:  eclipse start

Additional info:

#
# An unexpected error has been detected by HotSpot Virtual Machine:
#
#  SIGSEGV (0xb) at pc=0x00002aab1f436d96, pid=3401, tid=46912496246272
#
# Java VM: Java HotSpot(TM) 64-Bit Server VM (1.5.0_06-b05 mixed mode)
# Problematic frame:
# C  [libgobject-2.0.so.0+0x21d96]
#

---------------  T H R E A D  ---------------

Current thread (0x0000000040115b10):  JavaThread "main" [_thread_in_native, id=3401]

siginfo:si_signo=11, si_errno=0, si_code=1, si_addr=0x000000001e063ee8

Registers:
RAX=0x0000000000000001, RBX=0x0000003ad2a6e3e5, RCX=0x000000001e063ee0, RDX=0x0000000000000000
RSP=0x00007fffffcbde50, RBP=0x0000003ad2a6e3e5, RSI=0x0000003ad2a6e3e5, RDI=0x000000001e063ee0
R8 =0x00002aab1f7e4d28, R9 =0x0000000000000d49, R10=0x0000000000000000, R11=0x0000003acfc08850
R12=0x0000003ad2be8ec0, R13=0x0000000000000010, R14=0x00007fffffcbdff0, R15=0x0000000040115b10
RIP=0x00002aab1f436d96, EFL=0x0000000000010202, CSGSFS=0x0000000000000033, ERR=0x0000000000000004
  TRAPNO=0x000000000000000e
Comment 1 Ido Tamir 2006-01-18 05:00:00 EST
#
# An unexpected error has been detected by HotSpot Virtual Machine:
#
#  SIGSEGV (0xb) at pc=0x00002aab1f436d96, pid=3401, tid=46912496246272
#
# Java VM: Java HotSpot(TM) 64-Bit Server VM (1.5.0_06-b05 mixed mode)
# Problematic frame:
# C  [libgobject-2.0.so.0+0x21d96]
#

---------------  T H R E A D  ---------------

Current thread (0x0000000040115b10):  JavaThread "main" [_thread_in_native, id=3401]

siginfo:si_signo=11, si_errno=0, si_code=1, si_addr=0x000000001e063ee8

Registers:
RAX=0x0000000000000001, RBX=0x0000003ad2a6e3e5, RCX=0x000000001e063ee0,
RDX=0x0000000000000000
RSP=0x00007fffffcbde50, RBP=0x0000003ad2a6e3e5, RSI=0x0000003ad2a6e3e5,
RDI=0x000000001e063ee0
R8 =0x00002aab1f7e4d28, R9 =0x0000000000000d49, R10=0x0000000000000000,
R11=0x0000003acfc08850
R12=0x0000003ad2be8ec0, R13=0x0000000000000010, R14=0x00007fffffcbdff0,
R15=0x0000000040115b10
RIP=0x00002aab1f436d96, EFL=0x0000000000010202, CSGSFS=0x0000000000000033,
ERR=0x0000000000000004
  TRAPNO=0x000000000000000e

Top of Stack: (sp=0x00007fffffcbde50)
0x00007fffffcbde50:   000000001e063ee0 00002aab1f43d7f9
0x00007fffffcbde60:   00007fffffcbdee0 00002aaaab008814
0x00007fffffcbde70:   0000000040115b10 00000000ffffffff
0x00007fffffcbde80:   00007fffffcbdf10 0000000040116e90
0x00007fffffcbde90:   00000000401160d0 00002aab1f443298
0x00007fffffcbdea0:   00002aab1e5eac00 000000000000004c
0x00007fffffcbdeb0:   000000000000004c 00007fffffcbdff0
0x00007fffffcbdec0:   0000000040115b10 00002aab1f671499
0x00007fffffcbded0:   0000000000000000 00002aab1dd93e90
0x00007fffffcbdee0:   00002aab1f443298 00002aab1f671b36
0x00007fffffcbdef0:   0000000040113ee0 0000000000000260
0x00007fffffcbdf00:   00002aab1f443298 00002aaaf0231440
0x00007fffffcbdf10:   00007fffffcbdfd8 00002aaaf0231440
0x00007fffffcbdf20:   00007fffffcbdfd8 00002aaaae8ed540
0x00007fffffcbdf30:   00002aaaf0231440 00007fffffcbdff0
0x00007fffffcbdf40:   0000000040115b10 0000003ad292697b
0x00007fffffcbdf50:   0000000040115b10 0000003ad29d75c8
0x00007fffffcbdf60:   0000000040115b10 0000003ad289629a
0x00007fffffcbdf70:   00002aaaf0231440 0000003ad28d3368
0x00007fffffcbdf80:   00007fffffcbdfd8 00002aab1ed31934
0x00007fffffcbdf90:   0000000040115b10 00002aaaae8ed562
0x00007fffffcbdfa0:   00007fffffcbdfa0 00002aaaf0231440
0x00007fffffcbdfb0:   00007fffffcbdff0 00002aaaf029a870
0x00007fffffcbdfc0:   0000000000000000 00002aaaf0231440
0x00007fffffcbdfd0:   00007fffffcbdff8 00007fffffcbe030
0x00007fffffcbdfe0:   00002aaaae8e3e53 00002aaaf029a748
0x00007fffffcbdff0:   00002aaaae8ea497 00007fffffcbdff8
0x00007fffffcbe000:   00002aaaf023152f 00007fffffcbe058
0x00007fffffcbe010:   00002aaaf029a870 0000000000000000
0x00007fffffcbe020:   00002aaaf0231558 00007fffffcbe060
0x00007fffffcbe030:   00007fffffcbe0a8 00002aaaae8e3e53
0x00007fffffcbe040:   0000000000000000 0000000000000000 

Instructions: (pc=0x00002aab1f436d96)
0x00002aab1f436d86:   48 89 f9 48 83 e1 fc 48 85 c9 0f 84 be 00 00 00
0x00002aab1f436d96:   8b 41 08 c1 e8 0c 0f b6 c0 48 8b 74 c1 38 48 3b 

Stack: [0x00007fffffac3000,0x00007fffffcc3000),  sp=0x00007fffffcbde50,  free
space=2027k
Native frames: (J=compiled Java code, j=interpreted, Vv=VM code, C=native code)
C  [libgobject-2.0.so.0+0x21d96]

Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
j  org.eclipse.swt.internal.gtk.OS._GTK_TYPE_FIXED()J+0
j  org.eclipse.swt.internal.gtk.OS.GTK_TYPE_FIXED()J+7
j 
org.eclipse.swt.widgets.Display.createDisplay(Lorg/eclipse/swt/graphics/DeviceData;)V+324
j  org.eclipse.swt.widgets.Display.create(Lorg/eclipse/swt/graphics/DeviceData;)V+18
j 
org.eclipse.swt.graphics.Device.<init>(Lorg/eclipse/swt/graphics/DeviceData;)V+141
j  org.eclipse.swt.widgets.Display.<init>(Lorg/eclipse/swt/graphics/DeviceData;)V+2
j  org.eclipse.swt.widgets.Display.<init>()V+2
j 
org.eclipse.ui.internal.Workbench.createDisplay()Lorg/eclipse/swt/widgets/Display;+75
j  org.eclipse.ui.PlatformUI.createDisplay()Lorg/eclipse/swt/widgets/Display;+0
j 
org.eclipse.ui.internal.ide.IDEApplication.createDisplay()Lorg/eclipse/swt/widgets/Display;+0
j 
org.eclipse.ui.internal.ide.IDEApplication.run(Ljava/lang/Object;)Ljava/lang/Object;+1
j 
org.eclipse.core.internal.runtime.PlatformActivator$1.run(Ljava/lang/Object;)Ljava/lang/Object;+257
j 
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(Ljava/lang/Object;)Ljava/lang/Object;+103
j 
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(Ljava/lang/Object;)Ljava/lang/Object;+29
j 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(Ljava/lang/Object;)Ljava/lang/Object;+123
j 
org.eclipse.core.runtime.adaptor.EclipseStarter.run([Ljava/lang/String;Ljava/lang/Runnable;)Ljava/lang/Object;+57
v  ~StubRoutines::call_stub
j 
sun.reflect.NativeMethodAccessorImpl.invoke0(Ljava/lang/reflect/Method;Ljava/lang/Object;[Ljava/lang/Object;)Ljava/lang/Object;+0
j 
sun.reflect.NativeMethodAccessorImpl.invoke(Ljava/lang/Object;[Ljava/lang/Object;)Ljava/lang/Object;+87
j 
sun.reflect.DelegatingMethodAccessorImpl.invoke(Ljava/lang/Object;[Ljava/lang/Object;)Ljava/lang/Object;+6
j 
java.lang.reflect.Method.invoke(Ljava/lang/Object;[Ljava/lang/Object;)Ljava/lang/Object;+111
j 
org.eclipse.core.launcher.Main.invokeFramework([Ljava/lang/String;[Ljava/net/URL;)V+181
j  org.eclipse.core.launcher.Main.basicRun([Ljava/lang/String;)V+107
j  org.eclipse.core.launcher.Main.run([Ljava/lang/String;)I+4
j  org.eclipse.core.launcher.Main.main([Ljava/lang/String;)V+10
v  ~StubRoutines::call_stub

---------------  P R O C E S S  ---------------

Java Threads: ( => current thread )
  0x00002aab1ddea870 JavaThread "Worker-0" daemon [_thread_blocked, id=3425]
  0x00002aab1da66880 JavaThread "State Saver" daemon [_thread_blocked, id=3423]
  0x00002aab1dcf4680 JavaThread "Start Level Event Dispatcher" daemon
[_thread_blocked, id=3421]
  0x00002aab1de706b0 JavaThread "Framework Event Dispatcher" daemon
[_thread_blocked, id=3420]
  0x00002aab1dfd7cb0 JavaThread "State Data Manager" daemon [_thread_blocked,
id=3419]
  0x00002aab1da67520 JavaThread "process reaper" daemon [_thread_in_native, id=3416]
  0x00002aab1da026e0 JavaThread "Low Memory Detector" daemon [_thread_blocked,
id=3414]
  0x00002aab1da00c00 JavaThread "CompilerThread1" daemon [_thread_in_native,
id=3413]
  0x00002aab1a626600 JavaThread "CompilerThread0" daemon [_thread_blocked, id=3412]
  0x00002aab1a625170 JavaThread "AdapterThread" daemon [_thread_blocked, id=3411]
  0x00002aab1a623e00 JavaThread "Signal Dispatcher" daemon [_thread_blocked,
id=3410]
  0x00002aab1a60faa0 JavaThread "Finalizer" daemon [_thread_blocked, id=3409]
  0x00002aab1a60f210 JavaThread "Reference Handler" daemon [_thread_blocked,
id=3408]
=>0x0000000040115b10 JavaThread "main" [_thread_in_native, id=3401]

Other Threads:
  0x00002aab1a60adc0 VMThread [id=3407]
  0x00002aab1da044b0 WatcherThread [id=3415]

VM state:not at safepoint (normal execution)

VM Mutex/Monitor currently owned by a thread: None

Heap
 PSYoungGen      total 119488K, used 30819K [0x00002aab0daf0000,
0x00002aab16040000, 0x00002aab1a2f0000)
  eden space 102464K, 30% used
[0x00002aab0daf0000,0x00002aab0f908ef0,0x00002aab13f00000)
  from space 17024K, 0% used
[0x00002aab14fa0000,0x00002aab14fa0000,0x00002aab16040000)
  to   space 17024K, 0% used
[0x00002aab13f00000,0x00002aab13f00000,0x00002aab14fa0000)
 PSOldGen        total 273088K, used 0K [0x00002aaaf4af0000, 0x00002aab055a0000,
0x00002aab0daf0000)
  object space 273088K, 0% used
[0x00002aaaf4af0000,0x00002aaaf4af0000,0x00002aab055a0000)
 PSPermGen       total 21248K, used 9965K [0x00002aaaef8f0000,
0x00002aaaf0db0000, 0x00002aaaf4af0000)
  object space 21248K, 46% used
[0x00002aaaef8f0000,0x00002aaaf02ab4a0,0x00002aaaf0db0000)

Dynamic libraries:
40000000-4000e000 r-xp 00000000 fd:00 52855033                          
/usr/java/jdk1.5.0_06/bin/java
4010d000-40110000 rwxp 0000d000 fd:00 52855033                          
/usr/java/jdk1.5.0_06/bin/java
40110000-40152000 rwxp 40110000 00:00 0                                  [heap]
40152000-40153000 ---p 40152000 00:00 0 
40153000-40253000 rwxp 40153000 00:00 0 
40253000-40254000 ---p 40253000 00:00 0 
40254000-40354000 rwxp 40254000 00:00 0 
40354000-40355000 ---p 40354000 00:00 0 
40355000-40455000 rwxp 40355000 00:00 0 
40455000-40456000 ---p 40455000 00:00 0 
40456000-40556000 rwxp 40456000 00:00 0 
40556000-40557000 ---p 40556000 00:00 0 
40557000-40657000 rwxp 40557000 00:00 0 
40657000-4065a000 ---p 40657000 00:00 0 
4065a000-40758000 rwxp 4065a000 00:00 0 
40758000-4075b000 ---p 40758000 00:00 0 
4075b000-40859000 rwxp 4075b000 00:00 0 
40859000-4085c000 ---p 40859000 00:00 0 
4085c000-4095a000 rwxp 4085c000 00:00 0 
4095a000-4095d000 ---p 4095a000 00:00 0 
4095d000-40a5b000 rwxp 4095d000 00:00 0 
40a5b000-40a5e000 ---p 40a5b000 00:00 0 
40a5e000-40b5c000 rwxp 40a5e000 00:00 0 
40b5c000-40b5f000 ---p 40b5c000 00:00 0 
40b5f000-40c5d000 rwxp 40b5f000 00:00 0 
40c5d000-40c60000 ---p 40c5d000 00:00 0 
40c60000-40d5e000 rwxp 40c60000 00:00 0 
40d5e000-40d5f000 ---p 40d5e000 00:00 0 
40d5f000-40e5f000 rwxp 40d5f000 00:00 0 
40e5f000-40e62000 ---p 40e5f000 00:00 0 
40e62000-40f60000 rwxp 40e62000 00:00 0 
40f60000-40f63000 ---p 40f60000 00:00 0 
40f63000-41061000 rwxp 40f63000 00:00 0 
41061000-41064000 ---p 41061000 00:00 0 
41064000-41162000 rwxp 41064000 00:00 0 
41162000-41165000 ---p 41162000 00:00 0 
41165000-41263000 rwxp 41165000 00:00 0 
41263000-41266000 ---p 41263000 00:00 0 
41266000-41364000 rwxp 41266000 00:00 0 
41364000-41367000 rwxp 41364000 00:00 0 
41367000-41465000 rwxp 41367000 00:00 0 
41465000-41468000 ---p 41465000 00:00 0 
41468000-41566000 rwxp 41468000 00:00 0 
3acdc00000-3acdc19000 r-xp 00000000 fd:00 91291705                      
/lib64/ld-2.3.90.so
3acdd19000-3acdd1a000 r-xp 00019000 fd:00 91291705                      
/lib64/ld-2.3.90.so
3acdd1a000-3acdd1b000 rwxp 0001a000 fd:00 91291705                      
/lib64/ld-2.3.90.so
3acde00000-3acdf2f000 r-xp 00000000 fd:00 91291790                      
/lib64/libc-2.3.90.so
3acdf2f000-3ace02f000 ---p 0012f000 fd:00 91291790                      
/lib64/libc-2.3.90.so
3ace02f000-3ace033000 r-xp 0012f000 fd:00 91291790                      
/lib64/libc-2.3.90.so
3ace033000-3ace034000 rwxp 00133000 fd:00 91291790                      
/lib64/libc-2.3.90.so
3ace034000-3ace039000 rwxp 3ace034000 00:00 0 
3ace100000-3ace181000 r-xp 00000000 fd:00 91291832                      
/lib64/libm-2.3.90.so
3ace181000-3ace280000 ---p 00081000 fd:00 91291832                      
/lib64/libm-2.3.90.so
3ace280000-3ace281000 r-xp 00080000 fd:00 91291832                      
/lib64/libm-2.3.90.so
3ace281000-3ace282000 rwxp 00081000 fd:00 91291832                      
/lib64/libm-2.3.90.so
3ace300000-3ace302000 r-xp 00000000 fd:00 91291792                      
/lib64/libdl-2.3.90.so
3ace302000-3ace402000 ---p 00002000 fd:00 91291792                      
/lib64/libdl-2.3.90.so
3ace402000-3ace403000 r-xp 00002000 fd:00 91291792                      
/lib64/libdl-2.3.90.so
3ace403000-3ace404000 rwxp 00003000 fd:00 91291792                      
/lib64/libdl-2.3.90.so
3ace500000-3ace514000 r-xp 00000000 fd:00 49952215                      
/usr/lib64/libz.so.1.2.3
3ace514000-3ace613000 ---p 00014000 fd:00 49952215                      
/usr/lib64/libz.so.1.2.3
3ace613000-3ace614000 rwxp 00013000 fd:00 49952215                      
/usr/lib64/libz.so.1.2.3
3ace700000-3ace702000 r-xp 00000000 fd:00 49941123                      
/usr/lib64/libXau.so.6.0.0
3ace702000-3ace801000 ---p 00002000 fd:00 49941123                      
/usr/lib64/libXau.so.6.0.0
3ace801000-3ace802000 rwxp 00001000 fd:00 49941123                      
/usr/lib64/libXau.so.6.0.0
3ace900000-3ace905000 r-xp 00000000 fd:00 49951857                      
/usr/lib64/libXdmcp.so.6.0.0
3ace905000-3acea04000 ---p 00005000 fd:00 49951857                      
/usr/lib64/libXdmcp.so.6.0.0
3acea04000-3acea05000 rwxp 00004000 fd:00 49951857                      
/usr/lib64/libXdmcp.so.6.0.0
3aceb00000-3acebf9000 r-xp 00000000 fd:00 49951858                      
/usr/lib64/libX11.so.6.2.0
3acebf9000-3acecf9000 ---p 000f9000 fd:00 49951858                      
/usr/lib64/libX11.so.6.2.0
3acecf9000-3aced00000 rwxp 000f9000 fd:00 49951858                      
/usr/lib64/libX11.so.6.2.0
3acee00000-3acee0f000 r-xp 00000000 fd:00 49955094                      
/usr/lib64/libXext.so.6.4.0
3acee0f000-3acef0f000 ---p 0000f000 fd:00 49955094                      
/usr/lib64/libXext.so.6.4.0
3acef0f000-3acef10000 rwxp 0000f000 fd:00 49955094                      
/usr/lib64/libXext.so.6.4.0
3acf000000-3acf06a000 r-xp 00000000 fd:00 49955338                      
/usr/lib64/libfreetype.so.6.3.8
3acf06a000-3acf169000 ---p 0006a000 fd:00 49955338                      
/usr/lib64/libfreetype.so.6.3.8
3acf169000-3acf16e000 rwxp 00069000 fd:00 49955338                      
/usr/lib64/libfreetype.so.6.3.8
3acf200000-3acf21f000 r-xp 00000000 fd:00 49955339                      
/usr/lib64/libexpat.so.0.5.0
3acf21f000-3acf31f000 ---p 0001f000 fd:00 49955339                      
/usr/lib64/libexpat.so.0.5.0
3acf31f000-3acf321000 rwxp 0001f000 fd:00 49955339                      
/usr/lib64/libexpat.so.0.5.0
3acf400000-3acf425000 r-xp 00000000 fd:00 49954607                      
/usr/lib64/libpng12.so.0.1.2.8
3acf425000-3acf525000 ---p 00025000 fd:00 49954607                      
/usr/lib64/libpng12.so.0.1.2.8
3acf525000-3acf526000 rwxp 00025000 fd:00 49954607                      
/usr/lib64/libpng12.so.0.1.2.8
3acf800000-3acf808000 r-xp 00000000 fd:00 49954976                      
/usr/lib64/libXrender.so.1.3.0
3acf808000-3acf908000 ---p 00008000 fd:00 49954976                      
/usr/lib64/libXrender.so.1.3.0
3acf908000-3acf909000 rwxp 00008000 fd:00 49954976                      
/usr/lib64/libXrender.so.1.3.0
3acfa00000-3acfa3a000 r-xp 00000000 fd:00 49955340                      
/usr/lib64/libfontconfig.so.1.0.4
3acfa3a000-3acfb39000 ---p 0003a000 fd:00 49955340                      
/usr/lib64/libfontconfig.so.1.0.4
3acfb39000-3acfb3f000 rwxp 00039000 fd:00 49955340                      
/usr/lib64/libfontconfig.so.1.0.4
3acfb3f000-3acfb41000 rwxp 3acfb3f000 00:00 0 
3acfc00000-3acfc10000 r-xp 00000000 fd:00 91291818                      
/lib64/libpthread-2.3.90.so
3acfc10000-3acfd0f000 ---p 00010000 fd:00 91291818                      
/lib64/libpthread-2.3.90.so
3acfd0f000-3acfd10000 r-xp 0000f000 fd:00 91291818                      
/lib64/libpthread-2.3.90.so
3acfd10000-3acfd11000 rwxp 00010000 fd:00 91291818                      
/lib64/libpthread-2.3.90.so
3acfd11000-3acfd15000 rwxp 3acfd11000 00:00 0 
3acfe00000-3acfe02000 r-xp 00000000 fd:00 49955337                      
/usr/lib64/libXinerama.so.1.0.0
3acfe02000-3acff01000 ---p 00002000 fd:00 49955337                      
/usr/lib64/libXinerama.so.1.0.0
3acff01000-3acff02000 rwxp 00001000 fd:00 49955337                      
/usr/lib64/libXinerama.so.1.0.0
3ad0000000-3ad0003000 r-xp 00000000 fd:00 49955110                      
/usr/lib64/libXrandr.so.2.0.0
3ad0003000-3ad0102000 ---p 00003000 fd:00 49955110                      
/usr/lib64/libXrandr.so.2.0.0
3ad0102000-3ad0103000 rwxp 00002000 fd:00 49955110                      
/usr/lib64/libXrandr.so.2.0.0
3ad0200000-3ad0204000 r-xp 00000000 fd:00 49955113                      
/usr/lib64/libXfixes.so.3.0.0
3ad0204000-3ad0304000 ---p 00004000 fd:00 49955113                      
/usr/lib64/libXfixes.so.3.0.0
3ad0304000-3ad0305000 rwxp 00004000 fd:00 49955113                      
/usr/lib64/libXfixes.so.3.0.0
3ad0600000-3ad0609000 r-xp 00000000 fd:00 49955201                      
/usr/lib64/libXcursor.so.1.0.2
3ad0609000-3ad0709000 ---p 00009000 fd:00 49955201                      
/usr/lib64/libXcursor.so.1.0.2
3ad0709000-3ad070a000 rwxp 00009000 fd:00 49955201                      
/usr/lib64/libXcursor.so.1.0.2
3ad1a00000-3ad1a16000 r-xp 00000000 fd:00 49955355                      
/usr/lib64/libgdk_pixbuf-2.0.so.0.800.10
3ad1a16000-3ad1b16000 ---p 00016000 fd:00 49955355                      
/usr/lib64/libgdk_pixbuf-2.0.so.0.800.10
3ad1b16000-3ad1b17000 rwxp 00016000 fd:00 49955355                      
/usr/lib64/libgdk_pixbuf-2.0.so.0.800.10
3ad1c00000-3ad1c87000 r-xp 00000000 fd:00 49955361                      
/usr/lib64/libgdk-x11-2.0.so.0.800.10
3ad1c87000-3ad1d86000 ---p 00087000 fd:00 49955361                      
/usr/lib64/libgdk-x11-2.0.so.0.800.10
3ad1d86000-3ad1d8c000 rwxp 00086000 fd:00 49955361                      
/usr/lib64/libgdk-x11-2.0.so.0.800.10
3ad1e00000-3ad1e4a000 r-xp 00000000 fd:00 49955357                      
/usr/lib64/libcairo.so.2.2.3
3ad1e4a000-3ad1f49000 ---p 0004a000 fd:00 49955357                      
/usr/lib64/libcairo.so.2.2.3
3ad1f49000-3ad1f4b000 rwxp 00049000 fd:00 49955357                      
/usr/lib64/libcairo.so.2.2.3
3ad2800000-3ad2ae6000 r-xp 00000000 fd:00 49955363                      
/usr/lib64/libgtk-x11-2.0.so.0.800.10
3ad2ae6000-3ad2be6000 ---p 002e6000 fd:00 49955363                      
/usr/lib64/libgtk-x11-2.0.so.0.800.10
3ad2be6000-3ad2bf3000 rwxp 002e6000 fd:00 49955363                      
/usr/lib64/libgtk-x11-2.0.so.0.800.10
3ad2bf3000-3ad2bf7000 rwxp 3ad2bf3000 00:00 0 
3ad2c00000-3ad2c08000 r-xp 00000000 fd:00 49955360                      
/usr/lib64/libXi.so.6.0.0
3ad2c08000-3ad2d07000 ---p 00008000 fd:00 49955360                      
/usr/lib64/libXi.so.6.0.0
3ad2d07000-3ad2d08000 rwxp 00007000 fd:00 49955360                      
/usr/lib64/libXi.so.6.0.0
3ad3f00000-3ad3f13000 r-xp 00000000 fd:00 91291810                      
/lib64/libnsl-2.3.90.so
3ad3f13000-3ad4013000 ---p 00013000 fd:00 91291810                      
/lib64/libnsl-2.3.90.so
3ad4013000-3ad4014000 r-xp 00013000 fd:00 91291810                      
/lib64/libnsl-2.3.90.so
3ad4014000-3ad4015000 rwxp 00014000 fd:00 91291810                      
/lib64/libnsl-2.3.90.so
3ad4015000-3ad4017000 rwxp 3ad4015000 00:00 0 
3ad7400000-3ad7405000 r-xp 00000000 fd:00 49955563                      
/usr/lib64/libXtst.so.6.1.0
3ad7405000-3ad7504000 ---p 00005000 fd:00 49955563                      
/usr/lib64/libXtst.so.6.1.0
3ad7504000-3ad7505000 rwxp 00004000 fd:00 49955563                      
/usr/lib64/libXtst.so.6.1.0
2aaaaaaab000-2aaaaaaac000 rwxp 2aaaaaaab000 00:00 0 
2aaaaaaac000-2aaaaaab5000 r-xs 00000000 fd:00 53281758                  
/home/tamir/java/eclipse/startup.jar
2aaaaaab5000-2aaaaaac5000 r-xs 00000000 fd:00 53281736                  
/home/tamir/java/eclipse/plugins/org.eclipse.equinox.common_1.0.0.v20051205.jar
2aaaaaac8000-2aaaaaacb000 rwxp 2aaaaaac8000 00:00 0 
2aaaaaacb000-2aaaab189000 r-xp 00000000 fd:00 52856038                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/server/libjvm.so
2aaaab189000-2aaaab28b000 ---p 006be000 fd:00 52856038                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/server/libjvm.so
2aaaab28b000-2aaaab404000 rwxp 006c0000 fd:00 52856038                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/server/libjvm.so
2aaaab404000-2aaaab433000 rwxp 2aaaab404000 00:00 0 
2aaaab433000-2aaaab434000 r-xp 2aaaab433000 00:00 0 
2aaaab434000-2aaaab435000 rwxp 2aaaab434000 00:00 0 
2aaaab435000-2aaaab43e000 r-xp 00000000 fd:00 52856034                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/native_threads/libhpi.so
2aaaab43e000-2aaaab53d000 ---p 00009000 fd:00 52856034                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/native_threads/libhpi.so
2aaaab53d000-2aaaab541000 rwxp 00008000 fd:00 52856034                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/native_threads/libhpi.so
2aaaab541000-2aaaab549000 rwxs 00000000 fd:00 14811314                  
/tmp/hsperfdata_tamir/3401
2aaaab549000-2aaaab55c000 r-xs 00000000 fd:00 53281746                  
/home/tamir/java/eclipse/plugins/org.eclipse.core.jobs_3.2.0.v20051208.jar
2aaaab55d000-2aaaab567000 r-xp 00000000 fd:00 91291683                  
/lib64/libnss_files-2.3.90.so
2aaaab567000-2aaaab666000 ---p 0000a000 fd:00 91291683                  
/lib64/libnss_files-2.3.90.so
2aaaab666000-2aaaab667000 r-xp 00009000 fd:00 91291683                  
/lib64/libnss_files-2.3.90.so
2aaaab667000-2aaaab668000 rwxp 0000a000 fd:00 91291683                  
/lib64/libnss_files-2.3.90.so
2aaaab668000-2aaaab675000 r-xp 00000000 fd:00 52856029                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libverify.so
2aaaab675000-2aaaab774000 ---p 0000d000 fd:00 52856029                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libverify.so
2aaaab774000-2aaaab777000 rwxp 0000c000 fd:00 52856029                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libverify.so
2aaaab777000-2aaaab79c000 r-xp 00000000 fd:00 52856013                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libjava.so
2aaaab79c000-2aaaab89b000 ---p 00025000 fd:00 52856013                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libjava.so
2aaaab89b000-2aaaab8a1000 rwxp 00024000 fd:00 52856013                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libjava.so
2aaaab8a1000-2aaaab8b7000 r-xp 00000000 fd:00 52856030                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libzip.so
2aaaab8b7000-2aaaab9b9000 ---p 00016000 fd:00 52856030                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libzip.so
2aaaab9b9000-2aaaab9bc000 rwxp 00018000 fd:00 52856030                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libzip.so
2aaaab9bc000-2aaaadfa4000 r-xs 00000000 fd:00 52856113                  
/usr/java/jdk1.5.0_06/jre/lib/rt.jar
2aaaadfa4000-2aaaae00d000 rwxp 2aaaadfa4000 00:00 0 
2aaaae00d000-2aaaae092000 r-xs 00000000 fd:00 52856110                  
/usr/java/jdk1.5.0_06/jre/lib/jsse.jar
2aaaae092000-2aaaae0a6000 r-xs 00000000 fd:00 52856103                  
/usr/java/jdk1.5.0_06/jre/lib/jce.jar
2aaaae0a6000-2aaaae8e1000 r-xs 00000000 fd:00 52856104                  
/usr/java/jdk1.5.0_06/jre/lib/charsets.jar
2aaaae8e1000-2aaaae9e1000 rwxp 2aaaae8e1000 00:00 0 
2aaaae9e1000-2aaaee8e1000 rwxp 2aaaae9e1000 00:00 0 
2aaaee8e1000-2aaaee8e5000 rwxp 2aaaee8e1000 00:00 0 
2aaaee8e5000-2aaaef8e1000 rwxp 2aaaee8e5000 00:00 0 
2aaaef8f0000-2aaaf0db0000 rwxp 2aaaef8f0000 00:00 0 
2aaaf0db0000-2aaaf4af0000 rwxp 2aaaf0db0000 00:00 0 
2aaaf4af0000-2aab055a0000 rwxp 2aaaf4af0000 00:00 0 
2aab055a0000-2aab0daf0000 rwxp 2aab055a0000 00:00 0 
2aab0daf0000-2aab16040000 rwxp 2aab0daf0000 00:00 0 
2aab16040000-2aab1a2f0000 rwxp 2aab16040000 00:00 0 
2aab1a2f0000-2aab1a2fb000 rwxp 2aab1a2f0000 00:00 0 
2aab1a2fb000-2aab1a319000 rwxp 2aab1a2fb000 00:00 0 
2aab1a319000-2aab1a39f000 rwxp 2aab1a319000 00:00 0 
2aab1a39f000-2aab1a3e1000 rwxp 2aab1a39f000 00:00 0 
2aab1a3e1000-2aab1a424000 rwxp 2aab1a3e1000 00:00 0 
2aab1a424000-2aab1a445000 rwxp 2aab1a424000 00:00 0 
2aab1a445000-2aab1a4cc000 rwxp 2aab1a445000 00:00 0 
2aab1a4cc000-2aab1a50e000 rwxp 2aab1a4cc000 00:00 0 
2aab1a50e000-2aab1a519000 rwxp 2aab1a50e000 00:00 0 
2aab1a519000-2aab1a537000 rwxp 2aab1a519000 00:00 0 
2aab1a537000-2aab1a65f000 rwxp 2aab1a537000 00:00 0 
2aab1a65f000-2aab1d9ef000 r-xp 00000000 fd:00 49957098                  
/usr/lib/locale/locale-archive
2aab1da00000-2aab1daf8000 rwxp 2aab1da00000 00:00 0 
2aab1daf8000-2aab1db00000 ---p 2aab1daf8000 00:00 0 
2aab1db00000-2aab1dbc4000 r-xs 00000000 fd:00 52856044                  
/usr/java/jdk1.5.0_06/jre/lib/ext/localedata.jar
2aab1dbc4000-2aab1dbc6000 r-xs 00000000 fd:00 52856054                  
/usr/java/jdk1.5.0_06/jre/lib/ext/dnsns.jar
2aab1dbc6000-2aab1dbec000 r-xs 00000000 fd:00 52856056                  
/usr/java/jdk1.5.0_06/jre/lib/ext/sunjce_provider.jar
2aab1dbec000-2aab1dbf5000 r-xs 00000000 fd:00 53281758                  
/home/tamir/java/eclipse/startup.jar
2aab1dbf5000-2aab1e0f5000 rwxp 2aab1dbf5000 00:00 0 
2aab1e0f5000-2aab1e116000 r-xs 00000000 fd:00 53281693                  
/home/tamir/java/eclipse/plugins/org.eclipse.equinox.registry_1.0.0.v20051214a.jar
2aab1e116000-2aab1e132000 r-xs 00000000 fd:00 53281244                  
/home/tamir/java/eclipse/plugins/org.eclipse.core.runtime_3.2.0.v20051208.jar
2aab1e148000-2aab1e204000 r-xs 00000000 fd:00 53281720                  
/home/tamir/java/eclipse/plugins/org.eclipse.osgi_3.2.0.v20051212a.jar
2aab1e204000-2aab1e219000 r-xp 00000000 fd:00 52856024                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnet.so
2aab1e219000-2aab1e318000 ---p 00015000 fd:00 52856024                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnet.so
2aab1e318000-2aab1e31b000 rwxp 00014000 fd:00 52856024                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnet.so
2aab1e31b000-2aab1e322000 r-xp 00000000 fd:00 52856025                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnio.so
2aab1e322000-2aab1e421000 ---p 00007000 fd:00 52856025                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnio.so
2aab1e421000-2aab1e423000 rwxp 00006000 fd:00 52856025                  
/usr/java/jdk1.5.0_06/jre/lib/amd64/libnio.so
2aab1e423000-2aab1e43c000 r-xs 00000000 fd:00 53281698                  
/home/tamir/java/eclipse/plugins/org.eclipse.equinox.preferences_1.0.0.v20051211.jar
2aab1e43c000-2aab1e451000 r-xs 00000000 fd:00 53281695                  
/home/tamir/java/eclipse/plugins/org.eclipse.core.runtime.compatibility_3.1.0.v200511211912.jar
2aab1e451000-2aab1e468000 r-xs 00000000 fd:00 53281740                  
/home/tamir/java/eclipse/plugins/org.eclipse.update.configurator_3.1.100.v20051214.jar
2aab1e500000-2aab1e5ed000 rwxp 2aab1e500000 00:00 0 
2aab1e5ed000-2aab1e600000 ---p 2aab1e5ed000 00:00 0 
2aab1e600000-2aab1e792000 r-xs 00000000 fd:00 53281714                  
/home/tamir/java/eclipse/plugins/org.eclipse.ui.ide_3.2.0.I20051214-1200.jar
2aab1e792000-2aab1ea88000 r-xs 00000000 fd:00 53281751                  
/home/tamir/java/eclipse/plugins/org.eclipse.ui.workbench_3.2.0.I20051214-1200.jar
2aab1ea88000-2aab1ea89000 r-xs 00000000 fd:00 53281687                  
/home/tamir/java/eclipse/plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20051212-0010/compatibility.jar
2aab1ea89000-2aab1eb49000 r-xs 00000000 fd:00 53281100                  
/home/tamir/java/eclipse/plugins/org.eclipse.jface_3.2.0.I20051214-0010.jar
2aab1eb49000-2aab1eb4a000 r-xs 00000000 fd:00 53281104                  
/home/tamir/java/eclipse/plugins/org.eclipse.swt_3.2.0.v3218f.jar
2aab1eb4a000-2aab1eccc000 r-xs 00000000 fd:00 53281725                  
/home/tamir/java/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.2.0.v3218.jar
2aab1eccc000-2aab1eced000 r-xs 00000000 fd:00 53281505                  
/home/tamir/java/eclipse/plugins/org.eclipse.ui_3.2.0.I20051214-1200.jar
2aab1eced000-2aab1ed00000 r-xs 00000000 fd:00 53281696                  
/home/tamir/java/eclipse/plugins/org.eclipse.core.commands_3.2.0.I20051212-2000.jar
2aab1ed00000-2aab1ed5a000 r-xp 00000000 fd:00 53445142                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-pi-gtk-3218.so
2aab1ed5a000-2aab1ee59000 ---p 0005a000 fd:00 53445142                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-pi-gtk-3218.so
2aab1ee59000-2aab1ee5c000 rwxp 00059000 fd:00 53445142                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-pi-gtk-3218.so
2aab1ee5c000-2aab1ee5d000 rwxp 2aab1ee5c000 00:00 0 
2aab1ee5d000-2aab1ee64000 r-xs 00000000 fd:00 50004516                  
/usr/lib64/gconv/gconv-modules.cache
2aab1ee79000-2aab1ee7d000 r-xp 00000000 fd:00 49941958                  
/usr/lib64/libgthread-2.0.so.0.902.1
2aab1ee7d000-2aab1ef7c000 ---p 00004000 fd:00 49941958                  
/usr/lib64/libgthread-2.0.so.0.902.1
2aab1ef7c000-2aab1ef7d000 rwxp 00003000 fd:00 49941958                  
/usr/lib64/libgthread-2.0.so.0.902.1
2aab1ef7d000-2aab1ef85000 r-xp 00000000 fd:00 49943263                  
/usr/lib64/libpangocairo-1.0.so.0.1101.1
2aab1ef85000-2aab1f084000 ---p 00008000 fd:00 49943263                  
/usr/lib64/libpangocairo-1.0.so.0.1101.1
2aab1f084000-2aab1f085000 rwxp 00007000 fd:00 49943263                  
/usr/lib64/libpangocairo-1.0.so.0.1101.1
2aab1f0c7000-2aab1f103000 r-xp 00000000 fd:00 49943261                  
/usr/lib64/libpango-1.0.so.0.1101.1
2aab1f103000-2aab1f202000 ---p 0003c000 fd:00 49943261                  
/usr/lib64/libpango-1.0.so.0.1101.1
2aab1f202000-2aab1f205000 rwxp 0003b000 fd:00 49943261                  
/usr/lib64/libpango-1.0.so.0.1101.1
2aab1f205000-2aab1f220000 r-xp 00000000 fd:00 49941287                  
/usr/lib64/libatk-1.0.so.0.1110.0
2aab1f220000-2aab1f320000 ---p 0001b000 fd:00 49941287                  
/usr/lib64/libatk-1.0.so.0.1110.0
2aab1f320000-2aab1f323000 rwxp 0001b000 fd:00 49941287                  
/usr/lib64/libatk-1.0.so.0.1110.0
2aab1f323000-2aab1f3b1000 rwxp 2aab1f323000 00:00 0 
2aab1f415000-2aab1f452000 r-xp 00000000 fd:00 49941956                  
/usr/lib64/libgobject-2.0.so.0.902.1
2aab1f452000-2aab1f552000 ---p 0003d000 fd:00 49941956                  
/usr/lib64/libgobject-2.0.so.0.902.1
2aab1f552000-2aab1f554000 rwxp 0003d000 fd:00 49941956                  
/usr/lib64/libgobject-2.0.so.0.902.1
2aab1f554000-2aab1f557000 r-xp 00000000 fd:00 49941952                  
/usr/lib64/libgmodule-2.0.so.0.902.1
2aab1f557000-2aab1f656000 ---p 00003000 fd:00 49941952                  
/usr/lib64/libgmodule-2.0.so.0.902.1
2aab1f656000-2aab1f657000 rwxp 00002000 fd:00 49941952                  
/usr/lib64/libgmodule-2.0.so.0.902.1
2aab1f657000-2aab1f6e5000 r-xp 00000000 fd:00 49941950                  
/usr/lib64/libglib-2.0.so.0.902.1
2aab1f6e5000-2aab1f7e4000 ---p 0008e000 fd:00 49941950                  
/usr/lib64/libglib-2.0.so.0.902.1
2aab1f7e4000-2aab1f7e5000 rwxp 0008d000 fd:00 49941950                  
/usr/lib64/libglib-2.0.so.0.902.1
2aab1f7e5000-2aab1f7e6000 rwxp 2aab1f7e5000 00:00 0 
2aab1f800000-2aab1f869000 rwxp 2aab1f800000 00:00 0 
2aab1f869000-2aab1f900000 ---p 2aab1f869000 00:00 0 
2aab1f900000-2aab1f926000 r-xp 00000000 fd:00 49943265                  
/usr/lib64/libpangoft2-1.0.so.0.1101.1
2aab1f926000-2aab1fa25000 ---p 00026000 fd:00 49943265                  
/usr/lib64/libpangoft2-1.0.so.0.1101.1
2aab1fa25000-2aab1fa27000 rwxp 00025000 fd:00 49943265                  
/usr/lib64/libpangoft2-1.0.so.0.1101.1
2aab1fa27000-2aab1fa94000 rwxp 2aab1fa27000 00:00 0 
2aab1fabb000-2aab1fb95000 rwxp 2aab1fabb000 00:00 0 
2aab1fb95000-2aab1fb97000 r-xp 00000000 fd:00 50004872                  
/usr/lib64/gconv/ISO8859-1.so
2aab1fb97000-2aab1fc96000 ---p 00002000 fd:00 50004872                  
/usr/lib64/gconv/ISO8859-1.so
2aab1fc96000-2aab1fc98000 rwxp 00001000 fd:00 50004872                  
/usr/lib64/gconv/ISO8859-1.so
2aab1fc98000-2aab1fcd7000 r-xp 00000000 fd:00 53445143                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-gtk-3218.so
2aab1fcd7000-2aab1fdd6000 ---p 0003f000 fd:00 53445143                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-gtk-3218.so
2aab1fdd6000-2aab1fdda000 rwxp 0003e000 fd:00 53445143                  
/home/tamir/java/eclipse/configuration/org.eclipse.osgi/bundles/81/1/.cp/libswt-gtk-3218.so
2aab1fdda000-2aab1fedd000 rwxp 2aab1fdda000 00:00 0 
7fffffac3000-7fffffac6000 ---p 7fffffac3000 00:00 0 
7fffffac6000-7fffffcc3000 rwxp 7fffffac6000 00:00 0                      [stack]
ffffffffff600000-ffffffffffe00000 ---p 00000000 00:00 0                  [vdso]

VM Arguments:
jvm_args: -Xms400m -Xmx600m
java_command: /home/tamir/java/eclipse/./startup.jar -os linux -ws gtk -arch
x86_64 -launcher /home/tamir/java/eclipse/./eclipse -name Eclipse -showsplash
600 -exitdata 38001 -vm /usr/java/java/bin/java -vmargs -Xms400m -Xmx600m -jar
/home/tamir/java/eclipse/./startup.jar
Launcher Type: SUN_STANDARD

Environment Variables:
JAVA_HOME=/usr/java/java
PATH=/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/java/java/bin:/home/tamir/java/maven/bin:/home/tamir/bin:/usr/java/java/bin:/home/tamir/java/maven/bin
LD_LIBRARY_PATH=/usr/java/jdk1.5.0_06/jre/lib/amd64/server:/usr/java/jdk1.5.0_06/jre/lib/amd64:/usr/java/jdk1.5.0_06/jre/../lib/amd64:/usr/lib64/mozilla-1.7.12
SHELL=/bin/bash
DISPLAY=:0.0

Signal Handlers:
SIGSEGV: [libjvm.so+0x64a670], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGBUS: [libjvm.so+0x64a670], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGFPE: [libjvm.so+0x553120], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGPIPE: [libjvm.so+0x553120], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGILL: [libjvm.so+0x553120], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGUSR1: SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000000
SIGUSR2: [libjvm.so+0x554f10], sa_mask[0]=0x00000000, sa_flags=0x14000004
SIGHUP: [libjvm.so+0x5549e0], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGINT: [libjvm.so+0x5549e0], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGQUIT: [libjvm.so+0x5549e0], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004
SIGTERM: [libjvm.so+0x5549e0], sa_mask[0]=0x7ffbfeff, sa_flags=0x14000004


---------------  S Y S T E M  ---------------

OS:Fedora Core release 4 (Rawhide)

uname:Linux 2.6.15-1.1858_FC5 #1 SMP Mon Jan 16 20:04:37 EST 2006 x86_64
libc:glibc 2.3.90 NPTL 2.3.90 
rlimit: STACK 10240k, CORE 0k, NPROC 65536, NOFILE 1024, AS infinity
load average:1.66 1.02 0.40

CPU:total 4 amd64 3dnow ht

Memory: 4k page, physical 7139476k(6445616k free), swap 2031608k(2031608k free)

vm_info: Java HotSpot(TM) 64-Bit Server VM (1.5.0_06-b05) for linux-amd64, built
on Nov 10 2005 11:45:12 by java_re with gcc 3.2.2 (SuSE Linux)


Note You need to log in before you can comment on or make changes to this bug.